<?xml version='1.0'?>

<reference anchor='RFC1028'>

<front>
<title abbrev='Simple Gateway Monitoring'>Simple Gateway Monitoring Protocol</title>
<author initials='J.' surname='Davin' fullname='J. Davin'>
<organization>Proteon, Inc.</organization></author>
<author initials='J.' surname='Case' fullname='J. Case'>
<organization>University of Tennessee at Knoxville</organization></author>
<author initials='M.' surname='Fedor' fullname='M. Fedor'>
<organization>Cornell University</organization></author>
<author initials='M.' surname='Schoffstall' fullname='M. Schoffstall'>
<organization>Rensselaer Polytechnic Institute</organization></author>
<date month='November' day='1' year='1987' /></front>

<seriesInfo name='RFC' value='1028' />
</reference>
